Rieles: se especificó ‘mysql2’ para el adaptador de base de datos pero la gem no está cargada

Al parecer, hay un hilo que aborda este problema. Pero ya he intentado ejecutar los comandos dados en la solución. Todavía estoy recibiendo el mismo error por alguna razón.

gem install mysql2 -v 0.3.18

seguido de la bundle install

en mi terminal Y que inicie el servidor escribiendo rails server

Al abrir el localhost: 3000. Recibo el mismo error.

Se especificó ‘mysql2’ para el adaptador de base de datos, pero la gem no está cargada. Agregue gem 'mysql2' a su Gemfile (y asegúrese de que su versión esté en el mínimo requerido por ActiveRecord).

Cualquier ayuda sería muy apreciada.

Agregue lo siguiente a su Gemfile :

 gem 'mysql2', '~> 0.3.18' 

Entonces corre:

 bundle install